<!doctype html>
<html>
  <head>
    <title>Faucheur</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Faucheur </h1>
    <br><img src="IMGFaucheur.png" alt="Faucheur" width="500">
    <br>Attaque
    <ul>
      <li> Identite : Inconnue </li>
      <li> Age : Inconnue </li>
      <li> Profession : Mercenaire</li>
      <li> Base d operation : Inconnue </li>
      <li> Affiliation : Inconnue </li>
    </ul>
    <p>On parle d’un terroriste sous une grande cape noire connu seulement sous le surnom de Faucheur. Son identité et ses motivations sont un mystère. La seule chose que l’on sache, c’est que là où il apparaît, la mort ne tarde jamais à suivre.
Le Faucheur est un mercenaire extrêmement instable, un tueur implacable et impitoyable responsable d’attaques terroristes un peu partout dans le monde. Il a participé à de nombreux conflits armés au cours des dernières décennies sans jamais montrer la moindre loyauté envers quelque cause ou organisation que ce soit.
Les survivants le décrivent comme une ombre noire traversant indemne les champs de bataille les plus cauchemardesques. Les corps qu’il a laissés dans son sillage sont des coquilles vides et pâles, dépouillées de toute vie et ayant subi une dégradation cellulaire extrême. Il est possible que Faucheur soit le résultat d’une expérience génétique ratée qui forcerait ses cellules à se décomposer et à se régénérer simultanément à un rythme hyper-accéléré.
Ceux qui tentent de suivre ses déplacements commencent à voir un schéma dans ses apparitions. Ils pensent que Faucheur traque les anciens agents d’Overwatch pour les éliminer de façon systématique.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
